org.apache.ignite.spi.discovery

## Annotation Type DiscoverySpiHistorySupport

    @Documented
     @Inherited
     @Retention(value=RUNTIME)
     @Target(value=TYPE)
    public @interface DiscoverySpiHistorySupport

This annotation is for all implementations of `DiscoverySpi` that support topology snapshots history.

### Required Element Summary

Required Elements
`boolean` `value` Whether or not target SPI supports topology snapshots history.

### Element Detail

#### value

    public abstract boolean value

Whether or not target SPI supports topology snapshots history.

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.7.6
Release Date | : September 11 2019